<!DOCTYPE html>

<html>

<head> 
    <title> 1 ДЗ HTML </title>

    <link rel="icon" href="favicon.png"> 
</head>

<body>
    
<h1> 1 ДЗ HTML </h1>

<h1> Гра престолів - нова віха в історії ТВ-серіалів </h1>

<p> "Гра Престолів" (англ. <a href="https://en.wikipedia.org/wiki/Game_of_Thrones" target="_self">Game of Thrones</a>) - американський телесеріал в жанрі "історичне фентезі" з наскрізним сюжетом, створений по мотивам циклу романів "Пісня льоду та полумʼя" письменника Джорджа Мартіна. Премʼєра в США відбулась на кабельному телебаченні HBO 17 квітня 2011 року. Серіал відразу отримав високі оцінки критиків та віддану армію фанів, телерейтинги зростали з кожним сезоном.  
</p>

<h2> Сюжет </h2>

<p> Основні дії відбувались на континенті <u>Вестерос</u>, де пʼять різних фракцій ведуть боротьбу за <strong> Залізний Трон </strong> або за право створити своє королівство:
    <ol>
        <li> Джофрі Баратеон та Ланістери </li>
        <li> Ренлі Баратеон + дом Тіррелів </li>
        <li> Станіс Баратеон </li>
        <li> Роб Старк та армія Півночі </li>
        <li> Гренджої </li>
    </ol>
 </p>

<img src="iron_throne.jpg"alt="Залізний трон" title="Залізний Трон Короля андалів і перших людей">

<p> <i> Залізний трон </i> </p>
<p> Паралельно в далекому <u> Ессосі</u> дочці поваленого короля - Дейнеріс Таргаріан - доведеться пройти шлях від гарної ляльки до самостійного гравця за престол. </p>

<h2> Вплив на телеринок </h2>

<p> "Гра Престолів" показала продюсерам та телеканалам, що дорогі та масштабні серіали, які більше схожі на багатосерійні фільми, чим на класичні "процедуали", дуже затребовані у публіки та витрати, які здавались величезними на одну серію - від 10 млн доларів за серію - прекрасно окупаються величезними телерейтингами. </p>

<p>
    <ul>
        <li> Відьмак (Netflix)</li>
        <li> Пацани (Amazon) </li>
        <li> Мандалорец (Disney+) </li>
        <li> <a href="https://ru.wikipedia.org/wiki/Чернобыль_(міні-серіал)" target="_blank"> Чорнобиль (HBO) </a> </li>
        <li> Американські боги (Starz) </li>
    </ul>
</p>

<button type = "button">
    <b> Детальніше про серіал </b>

</body>

</html>